recovery:
  state:
    round: 878
    hash: "3b2e0d69ed02e0f1f5835f9d7095a32b731adfa5413b082162fba79ebb010da32b615b0df7cb70c2573c7e966016f8ad"
    timestamp: "2025-11-03T18:25:00.170907Z"
  bootstrap: null
  package: null
  stream: null
